### Function

# GObject type_check_class_cast

#### Declaration

    GTypeClass*
    g_type_check_class_cast (
      GTypeClass* g_class,
      GType is_a_type
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`g_class`

  Type: `GTypeClass`

  No description available.

  The data is owned by the caller of the function.

`is_a_type`

  Type: `GType`

  No description available.

#### Return value

Type: `GTypeClass`

No description available.

The data is owned by the called function.